<?xml version="1.0" encoding="UTF-8"?>
<actiontimes>
      <actiontime actionType1="0"   actionType2="0"   time="0.45"   />  
      <actiontime actionType1="0"   actionType2="1"   time="0.45"   />  
      <actiontime actionType1="0"   actionType2="2"   time="0.45"   />  
      <actiontime actionType1="0"   actionType2="3"   time="0.45"   />  
      <actiontime actionType1="0"   actionType2="4"   time="0.45"   />  
      <actiontime actionType1="0"   actionType2="5"   time="0"   />  
      <actiontime actionType1="0"   actionType2="6"   time="0"   />  
      <actiontime actionType1="0"   actionType2="7"   time="0"   />  
      <actiontime actionType1="0"   actionType2="8"   time="0"   />  
      <actiontime actionType1="0"   actionType2="9"   time="0"   />  
      <actiontime actionType1="0"   actionType2="10"   time="0"   />  
      <actiontime actionType1="0"   actionType2="11"   time="0"   />  
      <actiontime actionType1="0"   actionType2="12"   time="0"   />  
      <actiontime actionType1="0"   actionType2="13"   time="0"   />  
      <actiontime actionType1="0"   actionType2="14"   time="0"   />  
      <actiontime actionType1="1"   actionType2="0"   time="0"   />  
      <actiontime actionType1="1"   actionType2="1"   time="0"   />  
      <actiontime actionType1="1"   actionType2="2"   time="0"   />  
      <actiontime actionType1="1"   actionType2="3"   time="0"   />  
      <actiontime actionType1="1"   actionType2="4"   time="0"   />  
      <actiontime actionType1="1"   actionType2="5"   time="0.4"   />  
      <actiontime actionType1="1"   actionType2="6"   time="0.4"   />  
      <actiontime actionType1="1"   actionType2="7"   time="0"   />  
      <actiontime actionType1="1"   actionType2="8"   time="0"   />  
      <actiontime actionType1="1"   actionType2="9"   time="0"   />  
      <actiontime actionType1="1"   actionType2="10"   time="0"   />  
      <actiontime actionType1="1"   actionType2="11"   time="0"   />  
      <actiontime actionType1="1"   actionType2="12"   time="0"   />  
      <actiontime actionType1="1"   actionType2="13"   time="0"   />  
      <actiontime actionType1="1"   actionType2="14"   time="0"   />  
      <actiontime actionType1="2"   actionType2="0"   time="0"   />  
      <actiontime actionType1="2"   actionType2="1"   time="0"   />  
      <actiontime actionType1="2"   actionType2="2"   time="0"   />  
      <actiontime actionType1="2"   actionType2="3"   time="0"   />  
      <actiontime actionType1="2"   actionType2="4"   time="0"   />  
      <actiontime actionType1="2"   actionType2="5"   time=".4"   />  
      <actiontime actionType1="2"   actionType2="6"   time=".4"   />  
      <actiontime actionType1="2"   actionType2="7"   time="0"   />  
      <actiontime actionType1="2"   actionType2="8"   time="0"   />  
      <actiontime actionType1="2"   actionType2="9"   time="0"   />  
      <actiontime actionType1="2"   actionType2="10"   time="0"   />  
      <actiontime actionType1="2"   actionType2="11"   time="0"   />  
      <actiontime actionType1="2"   actionType2="12"   time="0"   />  
      <actiontime actionType1="2"   actionType2="13"   time="0"   />  
      <actiontime actionType1="2"   actionType2="14"   time="0"   />  
      <actiontime actionType1="3"   actionType2="0"   time="0"   />  
      <actiontime actionType1="3"   actionType2="1"   time="0"   />  
      <actiontime actionType1="3"   actionType2="2"   time="0"   />  
      <actiontime actionType1="3"   actionType2="3"   time="0"   />  
      <actiontime actionType1="3"   actionType2="4"   time="0"   />  
      <actiontime actionType1="3"   actionType2="5"   time="1.1"   />  
      <actiontime actionType1="3"   actionType2="6"   time="1.1"   />  
      <actiontime actionType1="3"   actionType2="7"   time="0"   />  
      <actiontime actionType1="3"   actionType2="8"   time="0"   />  
      <actiontime actionType1="3"   actionType2="9"   time="0"   />  
      <actiontime actionType1="3"   actionType2="10"   time="0"   />  
      <actiontime actionType1="3"   actionType2="11"   time="0"   />  
      <actiontime actionType1="3"   actionType2="12"   time="0"   />  
      <actiontime actionType1="3"   actionType2="13"   time="0"   />  
      <actiontime actionType1="3"   actionType2="14"   time="0"   />  
      <actiontime actionType1="4"   actionType2="0"   time="0"   />  
      <actiontime actionType1="4"   actionType2="1"   time="0"   />  
      <actiontime actionType1="4"   actionType2="2"   time="0"   />  
      <actiontime actionType1="4"   actionType2="3"   time="0"   />  
      <actiontime actionType1="4"   actionType2="4"   time="0"   />  
      <actiontime actionType1="4"   actionType2="5"   time="1.2"   />  
      <actiontime actionType1="4"   actionType2="6"   time="1.2"   />  
      <actiontime actionType1="4"   actionType2="7"   time="0"   />  
      <actiontime actionType1="4"   actionType2="8"   time="0"   />  
      <actiontime actionType1="4"   actionType2="9"   time="0"   />  
      <actiontime actionType1="4"   actionType2="10"   time="0"   />  
      <actiontime actionType1="4"   actionType2="11"   time="0"   />  
      <actiontime actionType1="4"   actionType2="12"   time="0"   />  
      <actiontime actionType1="4"   actionType2="13"   time="0"   />  
      <actiontime actionType1="4"   actionType2="14"   time="0"   />  
      <actiontime actionType1="5"   actionType2="0"   time=".75"   />  
      <actiontime actionType1="5"   actionType2="1"   time=".75"   />  
      <actiontime actionType1="5"   actionType2="2"   time=".75"   />  
      <actiontime actionType1="5"   actionType2="3"   time=".75"   />  
      <actiontime actionType1="5"   actionType2="4"   time=".75"   />  
      <actiontime actionType1="5"   actionType2="5"   time="0"   />  
      <actiontime actionType1="5"   actionType2="6"   time="0"   />  
      <actiontime actionType1="5"   actionType2="7"   time="0"   />  
      <actiontime actionType1="5"   actionType2="8"   time="0"   />  
      <actiontime actionType1="5"   actionType2="9"   time="0"   />  
      <actiontime actionType1="5"   actionType2="10"   time="0"   />  
      <actiontime actionType1="5"   actionType2="11"   time="0"   />  
      <actiontime actionType1="5"   actionType2="12"   time="0"   />  
      <actiontime actionType1="5"   actionType2="13"   time="0"   />  
      <actiontime actionType1="5"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="6"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="6"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="6"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="6"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="6"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="6"   actionType2="5"   time="0"   />  
      <actiontime actionType1="6"   actionType2="6"   time="0"   />  
      <actiontime actionType1="6"   actionType2="7"   time="0"   />  
      <actiontime actionType1="6"   actionType2="8"   time="0"   />  
      <actiontime actionType1="6"   actionType2="9"   time="0"   />  
      <actiontime actionType1="6"   actionType2="10"   time="0"   />  
      <actiontime actionType1="6"   actionType2="11"   time="0"   />  
      <actiontime actionType1="6"   actionType2="12"   time="0"   />  
      <actiontime actionType1="6"   actionType2="13"   time="0.45"   />  
      <actiontime actionType1="6"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="7"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="7"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="7"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="7"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="7"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="7"   actionType2="5"   time="0"   />  
      <actiontime actionType1="7"   actionType2="6"   time="0"   />  
      <actiontime actionType1="7"   actionType2="7"   time="0"   />  
      <actiontime actionType1="7"   actionType2="8"   time="0"   />  
      <actiontime actionType1="7"   actionType2="9"   time="0.2"   />  
      <actiontime actionType1="7"   actionType2="10"   time="0"   />  
      <actiontime actionType1="7"   actionType2="11"   time="0"   />  
      <actiontime actionType1="7"   actionType2="12"   time="0"   />  
      <actiontime actionType1="7"   actionType2="13"   time="0.45"   />  
      <actiontime actionType1="7"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="8"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="8"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="8"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="8"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="8"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="8"   actionType2="5"   time="0"   />  
      <actiontime actionType1="8"   actionType2="6"   time="0"   />  
      <actiontime actionType1="8"   actionType2="7"   time="0"   />  
      <actiontime actionType1="8"   actionType2="8"   time="0"   />  
      <actiontime actionType1="8"   actionType2="9"   time="0.2"   />  
      <actiontime actionType1="8"   actionType2="10"   time="0"   />  
      <actiontime actionType1="8"   actionType2="11"   time="0"   />  
      <actiontime actionType1="8"   actionType2="12"   time="0"   />  
      <actiontime actionType1="8"   actionType2="13"   time="0.45"   />  
      <actiontime actionType1="8"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="9"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="9"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="9"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="9"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="9"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="9"   actionType2="5"   time="0"   />  
      <actiontime actionType1="9"   actionType2="6"   time="0"   />  
      <actiontime actionType1="9"   actionType2="7"   time="0"   />  
      <actiontime actionType1="9"   actionType2="8"   time="0"   />  
      <actiontime actionType1="9"   actionType2="9"   time="0"   />  
      <actiontime actionType1="9"   actionType2="10"   time="0"   />  
      <actiontime actionType1="9"   actionType2="11"   time="0"   />  
      <actiontime actionType1="9"   actionType2="12"   time="0"   />  
      <actiontime actionType1="9"   actionType2="13"   time="0.45"   />  
      <actiontime actionType1="9"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="10"   actionType2="0"   time="0"   />  
      <actiontime actionType1="10"   actionType2="1"   time="0"   />  
      <actiontime actionType1="10"   actionType2="2"   time="0"   />  
      <actiontime actionType1="10"   actionType2="3"   time="0"   />  
      <actiontime actionType1="10"   actionType2="4"   time="0"   />  
      <actiontime actionType1="10"   actionType2="5"   time="0"   />  
      <actiontime actionType1="10"   actionType2="6"   time="0"   />  
      <actiontime actionType1="10"   actionType2="7"   time="0"   />  
      <actiontime actionType1="10"   actionType2="8"   time="0"   />  
      <actiontime actionType1="10"   actionType2="9"   time="0"   />  
      <actiontime actionType1="10"   actionType2="10"   time="0"   />  
      <actiontime actionType1="10"   actionType2="11"   time="0.2"   />  
      <actiontime actionType1="10"   actionType2="12"   time="0"   />  
      <actiontime actionType1="10"   actionType2="13"   time="0.45"   />  
      <actiontime actionType1="10"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="11"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="11"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="11"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="11"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="11"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="11"   actionType2="5"   time="0"   />  
      <actiontime actionType1="11"   actionType2="6"   time="0"   />  
      <actiontime actionType1="11"   actionType2="7"   time="0"   />  
      <actiontime actionType1="11"   actionType2="8"   time="0"   />  
      <actiontime actionType1="11"   actionType2="9"   time="0"   />  
      <actiontime actionType1="11"   actionType2="10"   time="0"   />  
      <actiontime actionType1="11"   actionType2="11"   time="0"   />  
      <actiontime actionType1="11"   actionType2="12"   time="0"   />  
      <actiontime actionType1="11"   actionType2="13"   time="0"   />  
      <actiontime actionType1="11"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="12"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="12"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="12"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="12"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="12"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="12"   actionType2="5"   time="0"   />  
      <actiontime actionType1="12"   actionType2="6"   time="0"   />  
      <actiontime actionType1="12"   actionType2="7"   time="0"   />  
      <actiontime actionType1="12"   actionType2="8"   time="0"   />  
      <actiontime actionType1="12"   actionType2="9"   time="0"   />  
      <actiontime actionType1="12"   actionType2="10"   time="0"   />  
      <actiontime actionType1="12"   actionType2="11"   time="0"   />  
      <actiontime actionType1="12"   actionType2="12"   time="0"   />  
      <actiontime actionType1="12"   actionType2="13"   time="0"   />  
      <actiontime actionType1="12"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="13"   actionType2="0"   time="0.5"   />  
      <actiontime actionType1="13"   actionType2="1"   time="0.5"   />  
      <actiontime actionType1="13"   actionType2="2"   time="0.5"   />  
      <actiontime actionType1="13"   actionType2="3"   time="0.5"   />  
      <actiontime actionType1="13"   actionType2="4"   time="0.5"   />  
      <actiontime actionType1="13"   actionType2="5"   time="0"   />  
      <actiontime actionType1="13"   actionType2="6"   time="0"   />  
      <actiontime actionType1="13"   actionType2="7"   time="0"   />  
      <actiontime actionType1="13"   actionType2="8"   time="0"   />  
      <actiontime actionType1="13"   actionType2="9"   time="0"   />  
      <actiontime actionType1="13"   actionType2="10"   time="0"   />  
      <actiontime actionType1="13"   actionType2="11"   time="0"   />  
      <actiontime actionType1="13"   actionType2="12"   time="0"   />  
      <actiontime actionType1="13"   actionType2="13"   time="0"   />  
      <actiontime actionType1="13"   actionType2="14"   time="0.5"   />  
      <actiontime actionType1="14"   actionType2="0"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="1"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="2"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="3"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="4"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="5"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="6"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="7"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="8"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="9"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="10"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="11"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="12"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="13"   time="1.3"   />  
      <actiontime actionType1="14"   actionType2="14"   time="0"   />  
</actiontimes>